.button-disabled-style{
    opacity: 0.5;
    cursor: not-allowed;
}
#msg_add_center{
    color:red;
}

#msg_selecione_sesion{
    color: red;
}
#msg_selecione_pago{
	color: red;
}
#msg_info_bookingExpired{
	color:red;
}

/*
* Reglas css para mostrar el spinner con un fade sobre la pantalla
*/
.fade-full{
    background: rgba(0,0,0,0.5);
    z-index: 2147483646;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
}

#spinner-load-page #loadingSpinner{
    z-index:2147483645;
}